Instalar wicd sin internet

Enviado por Tuxerito el 10 Mayo, 2009 - 22:22.

Gracias por esta guía.

Me eh tomado el atrevimiento de editarla un poquito, solo corregí errores de ortografía, y una instrucción que habías colocado mal, pusiste en una linea sumo pero debería ser sudo.

Yo soy de poca ortografía pero creo que este es un punto de referencia para muchos usuarios ya que cada rato les indicamos que instalen Wicd en remplazo del Network Manager así que nada mejor que este todo bien pulido este articulo.

Algo a tener en cuenta para la próxima es colocar el wiki en el lugar indicado. wink

De nuevo gracias por aportar a nuestra comunidad.

Edito
Ya lo moví a un lugar un poco más apropiado.

Enviado por stalker el 11 Mayo, 2009 - 06:49.

Me parece que este tutorial lo voy a enlazar en muchos comentarios. Es un aporte muy bueno. Gracias wink

Enviado por Camper_1991 el 12 Mayo, 2009 - 20:46.

He modificao un poco este wiki post, he puesto el codigo para desinstalar el network manager.

Enviado por Viorel el 12 Mayo, 2009 - 22:19.

Camper_1991 escribió:

He modificao un poco este wiki post, he puesto el codigo para desinstalar el network manager.

Eso deberia marcarse dentro de las opciones de la propia wiki para que se muestre en la parte de revisiones:
http://www.kubuntu-es.org/node/5233/revisions

Saludos.

Enviado por stalker el 13 Mayo, 2009 - 09:53.

Otra cosa. Dices que hay que teclear

sudo -s

para ser superusuario, pero en los comandos posteriores añades "sudo" al principio. Si ya eres superusuario no hace falta sudo, ¿no?. Creo que se puede eleminar el "sudo -s" o los "sudo" del resto de comandos.

Enviado por Camper_1991 el 13 Mayo, 2009 - 13:15.

No se (XD), esque acabo de comenzar con el kubuntu y encontre que hacia falta ponerlo... (XD) por eso lo he puesto asi (XD)

Enviado por El_Cid el 21 Mayo, 2009 - 14:24.

No encuentro en la página: http://packages.ubuntu.com/jaunty/wicd los siguientes paquetes:

python-cairo
libglade2-0

¿Es una errata o donde puedo buscarlos? (Sin embargo, si he encontrado libcairo2)

Muchas gracias y un saludo,

Enviado por stalker el 21 Mayo, 2009 - 14:29.

El_Cid escribió:

No encuentro en la página: http://packages.ubuntu.com/jaunty/wicd los siguientes paquetes:

python-cairo
libglade2-0

¿Es una errata o donde puedo buscarlos? (Sin embargo, si he encontrado libcairo2)

Muchas gracias y un saludo,

python-cairo: http://packages.ubuntu.com/jaunty/python-cairo
libglade2-0: http://packages.ubuntu.com/jaunty/libglade2-0

Un saludo

Enviado por El_Cid el 21 Mayo, 2009 - 14:40.

Muchas gracias. Encontrados y descargados.

Esta tarde, cuando llegue a casa, a instalar wicd.

Saludos

Enviado por YAFU el 4 Noviembre, 2009 - 16:33.

Hola.
La versión de Wicd en Karmic depende además de los paquetes mencionados, del paquete "python-urwid".
Saludos.